﻿<div class="d-flex flex-column w-100 align-items-center mt-5">
    <div class="d-flex flex-row">
        <div class="d-flex spinner-grow text-success" role="status">
            <span class="visually-hidden">Loading...</span>
        </div>
        <div class="d-flex">
            <h2>Summary added successfully</h2>
        </div>
    </div>
    <div class="d-flex w-100 justify-content-center">
        @Html.ActionLink("My Summaries", "ShowUserSummaries", "Summary", null, new { @class = "btn btn-outline-success" })
    </div>
</div>

    
